package cz.vutbr.feec.session.feedback;

public class FeedbackSessionStatus {
	protected boolean isRunning = false;

	public boolean isRunning() {
		return isRunning;
	}

	public void setRunning(boolean isRunning) {
		this.isRunning = isRunning;
	}
	
}
